<template>
  <div>
    <div class="container">
      <!-- this line is used by starport scaffolding # 4 -->
		<SpType modulePath="marcus.appelros.wlqtest.wlq" moduleType="Game"  />
		<SpType modulePath="marcus.appelros.wlqtest.wlq" moduleType="Queue"  />
    </div>
  </div>
</template>

<script>
export default {
  name: 'Types',
}
</script>
